﻿.visible-xs,.visible-sm,.visible-md,.visible-lg{display:none !important}
.visible-xs-block,.visible-xs-inline,.visible-xs-inline-block,.visible-sm-block,.visible-sm-inline,.visible-sm-inline-block,.visible-md-block,.visible-md-inline,.visible-md-inline-block,.visible-lg-block,.visible-lg-inline,.visible-lg-inline-block{display:none !important}
table.visible-xs{display:table}
tr.visible-xs{display:table-row !important}
th.visible-xs,td.visible-xs{display:table-cell !important}


.dj-megamenu li:hover div.dj-subwrap-in,
.dj-megamenu li.hover div.dj-subwrap-in {
    border: 1px solid #ececec;
    background: #fafafa;
    border-top: none;
}


.dj-megamenu li:hover li:hover div.dj-subwrap-in,
.dj-megamenu li.hover li.hover div.dj-subwrap-in {
    border: 1px solid #ececec;
}
.loop-nav{border-top:1px solid #ddd}
.loop-nav-inner{border-top:1px solid #fff;padding:20px 0}
.dealObject .heading #icon{position:absolute;top:-1.25em;left:-.8em}
.dealLanding #icon{position:absolute;top:-1.2em;left:0}
.browse .dealObject .heading #icon{left:-.4em}


.trama_map_filters_frame{
	position:absolute;
	left:5px;
	top:5px;
	right:5px;
	bottom:5px;
	border:1px solid #fff;
}

.tourdates-singledate .single-date-infotickets {
  position: relative;
  overflow: hidden;
  float: right;
  right: 0px;
  height: 100%;
}

.tourdates-singledate .single-date-infotickets .single-date-info {
  position: relative;
  top: 50%;
  margin-top: -10px;
  float: right;
  height: 20px;
  width: 90px;
}

.tourdates-singledate .single-date-infotickets .single-date-tickets-details {
  position: relative;
  float: right;
  height: 100%;
  width: 200px;
}

.tourdates-singledate .single-date-infotickets .singledate-buytickets {
  position: relative;
  overflow: hidden;
  float: right;
  right: 0px;
  height: 100%;
  width: 180px;
}
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}


.text-center {
  text-align: center !important; }

.thumb_img_link{
width : 240px;
height: 180px;
display: block;
text-decoration:none;
}

.navbar .menu-item {
float: none;
}

.navbar .menu-item a {
border-bottom: 1px solid #111;
padding: .7rem 0;
}


    #hamburger {
        display: none;
    }



        #hamburger .hamburger_container {
            position: absolute;
            padding-top: 20px;
            z-index: 1001;
            width: 210px;
            left: -160px;
            top: 19px;
            display: none;
        }


#page-404 {
  text-align: center; }

  #page-404 h1 {
    font-size: 235px;
    color: #c8c1b6;
    font-weight: normal; }

  #page-404 p {
    font-size: 42px;
    margin-bottom: 50px; }
.tablepress-id-273 .row-3 td{background-color:#a7e8ec}
.tablepress-id-274 .row-3 td{background-color:#B492F9}

.t-color-2 {
	BACKGROUND-COLOR: #fafafa
}



.texten{color:#000000;font-family:Verdana;font-size:8pt;}


.ls-inner,
.ls-slide {
	width: 100%;
	height: 100%;
}


.ls-slide,
.ls-layer {
	position: absolute;
	display: none;
	background-position: center center;
	overflow: hidden;
}


.ls-slide .ls-bg {
	left: 0px;
	top: 0px;
	transform: none !important;
	-o-transform: none !important;
	-ms-transform: none !important;
	-moz-transform: none !important;
	-webkit-transform: none !important;
}

.site-branding {
    flex: 1;
}

	.site-branding img {
		max-width: 100px;
		padding-left: 10px;
	}
footer .col{display:inline;float:left;width:30%;margin:0 1.66666667%;text-align:center}
footer .col .col-title{text-align:center;font-size:2em;text-transform:uppercase;font-weight:500;margin-bottom:40px}
.contact .col{display:inline;float:left;width:30%;margin:0 1.66666667%}
.contact .col:last-child{margin-bottom:0}
.contact .col p:last-child{margin-bottom:0;padding-bottom:0}
.contact .col .title{font-size:1.15em;font-weight:500;line-height:1;margin-bottom:10px}
.contact .col .info{font-size:.8em}
.contact .col .info a{text-decoration:none}
.small01 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 1px}


	.mobile-mast {
		border-bottom: 1px solid #021e47;
	}
.social-list--widget a {color: #ffffff;background-color: #e53b24;}
.social-list--widget a:hover {color: #ffffff;background-color: #444c5c;}
.share-btns__link:hover,.social-list--header.social-list a:hover,.social-list--footer.social-list a:hover,.site-footer.style-2 .social-list--footer a {color: #ffffff;}
.share-btns__link:hover:before,.social-list--header a:hover:after,.social-list--footer a:hover:after,.site-footer.style-2 .social-list--footer a:after {background-color: #e53b24;}
.site-footer.style-2 .social-list--footer a:hover:after {background-color: #444c5c;}


#primera #principio li .conte_sli .area {
  width: 100%;
  height: 100%;
  display: table-cell;
  vertical-align: middle;
}

  
  #primera #principio li .conte_sli .area h3 {
    font-size: 27px;
  }

  
  #primera #principio li .conte_sli .area h2 {
    font-size: 27px;
    line-height: 27px;
  }

  
  #primera #principio li .conte_sli .area p {
    width: 86%;
  }

li.menu-item-has-children .drop.active ~ ul {
right: 0;
margin: auto;
left: 0;
border-width: 3px 0 !important
}

#topnav li.menu-item-has-children a.active ~ ul.sub-menu li.menu-item-has-children.active {
height: auto !important
}
ul.sub-menu li.menu-item-has-children:after{color:#fff;position:absolute;top:0;right:10px;font-family:FontAwesome,sans-serif;font-size:25px}

  .top-header-section .date-section,
  #top-header-navigation {
    display: inline-block;
    float: none; }



.newspaper-lite-ticker-wrapper ~ .top-header-section {
  border-top: 2px solid #008987; }


.top-header-section {
  background: #313541;
  font-size: 12px;
  padding: 10px 0; }

  .top-header-section .date-section {
    float: left;
    margin-right: 15px;
    color: #fff; }

    .top-header-section .date-section::before {
      content: "\f017";
      display: inline-block;
      font-family: FontAwesome;
      margin-right: 8px; }

.top-menu ul li, .newspaper-lite-ticker-wrapper ~ .top-header-section {border-color: #1e008e}

	
	body .dslc-navigation .menu-item[class^="dslc-icon-"]:before,
	body .dslc-navigation .menu-item[class*=" dslc-icon-"]:before {
		display: none;
	}
.footer .top .menus .menu-item-has-children{float:left;width:33.33%}
.footer .top .menus .menu-item-has-children ul li a{color:#231f20;display:block;padding-bottom:3px}
.footer .top .menus .menu-item-has-children a:hover{color:#0072ff}

.menu-widget .menu-item a img {
	display: none;
}

.menu-item a.menu-image-title-before.menu-image-not-hovered img, .menu-item a.menu-image-hovered.menu-image-title-before .menu-image-hover-wrapper {
	padding-left: 0;
}

.menu-item a img {
	display: none;
}
.footer-area-wrap,.footer-top{background-color: #181819;}
.wp-block-latest-comments .avatar,.wp-block-latest-comments__comment-avatar{border-radius:24px;display:block;float:left;height:40px;margin-right:12px;width:40px}
.utility__list .utility__item{padding:0;display:inline-block;width:24.5%;text-align:center}
.utility__list .utility__item a{display:inline-block;color:#33495e;text-align:center}
.utility__list .utility__item .material-icons{display:inline;margin:0;text-align:center}
.utility__list .utility__item:nth-last-child(n+3):nth-last-child(-n+3):first-child,.utility__list .utility__item:nth-last-child(n+3):nth-last-child(-n+3):first-child~.utility__item{width:33%}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}
.push-left .nav{display:block;margin:0}
.nav-mobile{padding:15px;cursor:pointer}
.nav-mobile .nav li{border-bottom:solid thin #616161;}
.nav-mobile .nav li a{width: max-content;padding:20px 0;color:#FFF;border-bottom:0px!important;font-size:18px}
.nav-mobile .nav li a:hover{background:0 0;color:#616161}
.nav-mobile .compactanchor .flag-arrow .fa{color:#FFF}

#sobre .portalservicos-item a { padding: 0 10px; }

body.contraste #sobre .portalservicos-item a {
border-right: 1px solid #fff;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}




.post img.alignleft {
    margin: 0 10px 10px 0;
}


.post img.alignright {
    margin: 0 0 10px 10px;
}


.post img.aligncenter {
    margin-bottom: 10px;
}
